$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-40_2020-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-40_2020-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1500000.0
      - -3900000.0
    - - 1400000.0
      - -3900000.0
    - - 1400000.0
      - -4000000.0
    - - 1500000.0
      - -4000000.0
    - - 1500000.0
      - -3900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1400000.0
    - 0.0
    - -25.0
    - -3900000.0
    - 0.0
    - 0.0
    - 1.0
id: e965e0a2-af25-4dc3-afe7-c7ce660e92b0
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2020-01-01
lineage:
  ls7_fc_albers:
  - 4173dea2-6a4c-4ae3-9eb0-9802c3b268f7
  - f6c2cef7-a73f-49b2-8560-3b012ce8c83d
  - dd1b5eff-bbb1-4edd-bc9e-e4c353476686
  - 87ce735f-b08d-41f9-a35e-66ea4da845bc
  - 906c2039-0a9d-4748-a24b-fc17e122e462
  - ce3a7278-b2b3-45f9-a87e-a5e400d31f71
  - 55786f5a-16e6-4942-b59e-8242811616b1
  - 1cff7a23-5486-45b0-a436-5deb340f75cc
  - aed002fd-5fee-4bd0-9a35-732634d2c6fc
  - f95949bb-a5e2-4554-81c2-5d72c54227fd
  - 549d6ea4-8acc-4d75-8187-dcf708de9a37
  - ff36285a-bc51-4805-9984-6acbef79b02d
  - d55b8c9a-b098-4e08-b85a-29e60b1dc734
  - a69011b0-9792-4704-9f9e-e85680f7d34e
  - 9d9bb2f9-2062-4dec-bcea-2df8a9008b15
  - d33bfdee-9ef8-4b72-8ee2-ff19650f9b1a
  - 625a2fde-9797-4396-aa45-e78f51ffffba
  - 16e908bd-e6c2-4ddd-b8b1-1055936d8a4e
  - 9d7afb74-1226-4977-99d7-1f207e243d30
  - a2e54db9-34a4-4a73-aa3b-7a0180522015
  - 910bbdc2-9693-46b1-bcb3-efeae59d7132
  - fdf76d19-7f34-44e4-a883-2acb0f679064
  - b91cde84-6c72-4e49-850d-8c13c33db2f9
  - c256ba0c-9da8-408e-af34-469026bacbe0
  - bcbef3fd-38bf-4736-84bd-a6f5c6cb96ef
  - e2e31b2a-d771-4a5b-a3c7-419ebb5a3c27
  - 62007eee-e866-4fdb-88b5-c3a938c76a1d
  - e0526434-dc24-414b-9828-67668ce5117a
  - dd9e01a9-1833-4b15-8f21-78fa86dbbd5a
  - 714666e1-f029-4779-854a-fcf5b0af6780
  - 007a4f08-9e24-4d2e-9d52-2c62cfe5fda5
  - 3c54f4fd-a003-4dd0-b6b4-c4868a2ba730
  - 95a16cf1-cafb-45ef-9ff0-97bf0d7e97da
  - bffca77d-b725-45c0-a5f1-ac1f0e207956
  - 5ab7e034-bc2e-4cf3-b9c2-383653e24ab5
  - d9a5330c-3e26-483b-bd91-b6e07a87b002
  - 6f6ff2af-e0f6-43cc-a326-324da005b1d9
  - 149c91f8-709b-47fa-8ae6-d308f473423d
  - 723edb83-01d7-478c-a227-1acb56ab6c4f
  - 5877e5ad-4b72-4bd3-8cc7-5e710250bfe0
  - f9470c79-ceb8-4043-814c-8a8d4528ed8c
  - 814c0a41-73fe-463e-91ab-90d175fa3d71
  - 88c0270e-25fd-4789-b55b-bbe0c5c80362
  - 90dff363-0929-46fa-b246-74603fc20b8a
  - b35bb046-4b6c-4cbc-bda7-0a9800fa3d2e
  - f1613eb1-5e03-4948-809c-0874c6352ca6
  - 6180c471-7075-4395-8255-08e431afd346
  - 7060cfc9-3169-43ff-a1b0-8757ec6f6068
  - 1ff2e973-2f26-471a-afae-abf8877016ac
  - 1d46ceec-e589-4ed0-b2b0-8940b5255c1e
  - fc50c464-b2b2-460a-89c8-8ce55063e08e
  - 23118b71-d6f5-47b9-a6ac-804cef42aca0
  - 47cbfbe8-4144-425f-bf46-3df5d809af7d
  - e8711459-3e5c-4ff4-9b6b-2ec7fca57503
  - d51e4d68-8c85-401f-a27b-b488a8fcb551
  - 42db790e-b638-4d0b-89e7-9770eb5605d3
  - 47d5dac9-bda3-4892-9c13-0d49d8a403c3
  - d825f758-94f7-4d57-afaa-0102c999c5e7
  - f250e642-a3bd-414e-81c3-b5a2224c1ef5
  - e44a208e-40e9-4553-9028-737f6151d7b4
  - 4dfa19e6-fa9e-4994-bccb-2cdf9fbe9b83
  - 0327d4e9-74f9-47f2-aded-c87500e19447
  - 4f1d892f-cda8-4c8d-bfdf-7f23d5829a7d
  - a7096ea0-59d1-4ab5-839a-48feeddb18fb
  - 60edb11f-bdab-4d34-868c-98f5654a8df8
  - e4e7aacd-0f15-42c5-a4c3-c152c180f006
  - dfb59a5e-cb7d-4748-9693-2dbab73cf3ca
  - 8317fb8f-faf0-4ab9-841f-c9f85cbaae2d
  - c5a7eac0-2096-4e37-9765-91dd0f8468c0
  - f503edd1-271e-48d5-a4b7-3e0792d2e58a
  - c889f555-934d-4344-81b6-134c1d15a13b
  - 3d0e5c8a-4cc3-4db7-ad60-461bcc14fa06
  - d944b9a2-e6eb-44c6-bee8-6bd44d714713
  - f41a82f9-36bb-4c1b-b5ab-97395bee66d7
  - d0a6d577-bfa3-4e72-bf9c-5c620fcde2bd
  - 3c56b514-fa7a-4c52-9638-4e48eafd527b
  - a6b4b40f-6417-41aa-8677-cb50a68a376c
  - 6ae7026a-2f29-4aa3-8440-c76aa80b73a8
  - 3db45df2-0450-475b-94fd-bea5a2f62913
  - 17431d0c-04b2-410a-abc5-7a58df1731ba
  - fb464df3-27f6-4044-bf49-f955c063f115
  - 779a36a2-89d5-444f-84e8-cbfc60c59956
  - 11a5a31b-9df0-4a60-ab85-c6828aa7677d
  - 698ad2c5-3378-412e-85f5-48bfc5c777db
  - f5fafb43-1982-4ce2-9144-4f8d7f005832
  ls7_nbart_geomedian_annual:
  - 35e84dbd-bd68-4997-9e9c-00e2ce0ef24e
  ls7_nbart_tmad_annual:
  - d0940880-5774-4cca-a592-e8653b8e3a32
  ls8_fc_albers:
  - 0387baa3-3b97-46e0-887e-3a26fe6cd637
  - 57270c8e-4717-4a57-a460-84ead3a97a2e
  - 103925f1-15e6-423f-820c-3d92a67e652c
  - 08918245-859f-4939-9f47-78118cb6c00a
  - 2ef898d5-f226-4e16-9620-ccf54e530e22
  - 2370eec2-c8a3-4d25-99ad-8a09422409d0
  - 9e6bcd29-29e7-48e8-89f8-160bc31eb2fb
  - 6eb9ad9c-1f12-4d14-aa55-1f32c271af4d
  - 16a4a3a8-07a5-4840-aba1-63ae374730b0
  - 21ddee48-60ec-45a9-bce5-ad2bc4e4065d
  - 7f146da2-0ce0-445a-ae57-49b21c829c93
  - 10f73074-b1d4-4238-a3e6-debe61544b9b
  - f6d8dacd-b274-4fae-a9ed-d66f809cb38a
  - 946860d3-04e3-4d6e-98cf-3e21d4a6e837
  - 2143a66f-e769-4363-b9e5-d77449480a67
  - 4ef9aa99-e357-4cdf-89af-87f6e4e87968
  - 0a38e53a-7bf7-411a-bfcd-693550b19947
  - ba000fa1-8ace-4b2e-bbdd-2bbbda08ac87
  - bc922993-a3d4-466f-84a8-faf0b3ba2c05
  - 94791027-5bdd-473b-ab4d-954bc750566b
  - 2baab213-d8db-49a0-9e97-ab611d8e1ce3
  - 8e88225b-dff0-4103-bf3f-38d894f11607
  - 61fca2f8-483d-4871-a101-51d4ca27f0be
  - 951905f2-5d8b-431c-88c3-c732024d84df
  - b294d1a3-09f6-44ce-9663-b1a0ac1a4089
  - 2f601ce4-1142-475f-8450-b49a83d05773
  - 3dcbd91f-df2e-41ce-b2c4-80a4b63e27e4
  - d1373c2a-dae7-40a9-b412-db12e70c20e8
  - 93171b7a-dd7b-4345-b1ae-423131ae8d70
  - ae15e696-fe16-425f-8f0b-033f175a2da9
  - f0617c77-e588-4168-af75-4eb2f27f870c
  - 9d46bae4-37d5-45e5-b9af-f8f653b416ac
  - a36608ea-382f-4feb-8e03-84642ea7b377
  - 06419e27-d1cd-448c-9b84-ab9c77e8e3c7
  - f46b56ce-1a05-4224-8247-b789afe2fd74
  - 63ed7d89-99a2-452e-97de-9cca51b9f91d
  - 93fdc010-0cd8-40f5-9986-ab578e1584a4
  - 337407d0-cbe5-432d-8f58-f7b3d53336e7
  - c1ee9f4f-958a-4f1f-9886-f42bdd0d8332
  - d0735d29-a38e-4bf6-99d6-70e3ad59c996
  - 6758fe0b-461a-43bc-8aea-925ed91550f4
  - f89f13e7-e552-431d-86af-87d95b3c382e
  - 74091909-5807-439d-a27a-c55dd051ab7f
  - 1d497c4f-d961-4d6e-a3b5-541ecd60805d
  - ca719f14-ce82-4995-9802-739709e669c1
  - f5a56cb2-8fda-433c-88ad-7c1bf3f4353c
  - 2121e8ba-07c6-455e-b795-9dbc683f93a2
  - ff726e46-587f-4f77-9d9e-44cbdf32c6a3
  - 810d566b-c6a2-4c42-bdb2-d8a8d5b46a30
  - 20c9203d-ac7b-4c31-9b02-f49e2fec03df
  - 19d77e20-c860-4f75-b089-e3b4ebc9946d
  - 9f4f2a41-2754-4d67-a992-96273f396f78
  - 6433aa02-70e0-4002-b417-8e3c3652284f
  - 7979f7f3-4fb5-4c6b-b70b-bf1ed6b3b13b
  - e3212a12-ec67-4486-9a2a-ce41acb5f716
  - 536be498-0e0c-4f6d-af88-5774d613ba43
  - baa4b725-d861-43a7-ac95-38656fa40adc
  - 47748673-97f5-465c-974e-fd20a6dd6275
  - a0097414-2959-49f5-acfd-2b9d9c22abb5
  - d99cf0f0-32bb-4368-a5fd-2ce7c7f65b8e
  - bb9838c2-f3ea-44ce-b3bb-c38c5895bea2
  - 49c24c94-f85a-4ee3-baf7-dfabc6d24e6b
  - 32ec9262-10ce-4939-8399-f3d0db8dd629
  - cb44df5d-b751-4320-b3f9-b58ce904c977
  - ce0fe3bc-1a8d-437f-aa55-dd6019561a54
  - 1186b762-38d6-4fcc-8e89-d9433fe8f30b
  - a8b12322-38f3-4d6b-8b14-1bbf61b469e8
  - 6d3f41e2-70d4-433d-90b2-394457f72e99
  - 23cde59a-fd47-44c1-978b-674c22e928f0
  - 9b98d91b-c87a-4676-a674-6bcb77ff3af5
  - 75f339a2-11b1-4cf4-a45d-7a7834539e08
  - 3e633a67-4cef-4048-8df9-0311e82a44b8
  - 348ebd40-caf1-4e6b-a177-1d809bb98e23
  - d8eee649-c5e1-4712-bca9-a738a60e017a
  - 66e05d0d-1322-4e5b-a986-3aa694cf1f4f
  - 45c54b23-3d62-4f74-9d53-aeb745988fdd
  - c42db629-e7e6-4f24-aba4-301962fd699e
  - d384e84b-fe53-4b70-b01b-7ce1d95d1f3a
  - 58349dcc-ba40-4297-923e-ff7d46b28b53
  - eac588ec-844b-4f76-a02b-201ffe2491aa
  - 885ab48d-742a-478c-8dd6-3cd0e79469b6
  - 002df6eb-28aa-4a90-85b8-e05e18c4604a
  - 962a7aaa-a2e2-4981-8bfd-2a46d8c696f2
  - 64e48503-0c9e-493e-81da-096040ad829b
  - 601245fb-95d4-459d-baed-49298f429b27
  - 9ec5be13-5560-4028-84ee-c212c5373e77
  - 6871c8b0-f5c0-4291-b8e6-b984046120e3
  - c6bd6761-611a-4529-860e-b0a2aba68d78
  - 8fa5b9a8-21d7-46b9-854d-452b95f8eb6b
  - 88828aaa-2722-4848-aaaf-b1b4bdd4e5d0
  - dd4f8d4f-e50b-4c6f-b54c-9cac1b6d8cd4
  - 52e4bbb7-7510-44b1-94d2-b043e21d478f
  - 3386c62d-6b68-4123-a29f-0e6591489bcd
  - dbe791ac-f7f7-48ec-8c65-884996a73d35
  - 96ea2cac-68aa-47b8-8aa9-98562f31deba
  - 70eaebb2-011f-4df5-a1bc-6d0fa6e2a015
  - b176529e-2d91-4346-a81a-c9e7254f95fe
  - d3ee0f56-772d-460f-b078-4d6704c7de79
  - 14c19508-ea9b-4a88-8c01-e87d8aef2d9b
  - 3c5b7e35-7413-4340-b7b4-3b4ec8fbaae4
  - 5fc8d0c5-ace5-4cb5-889d-b24714a63f52
  - e4454a8a-f785-46cd-afac-b69a66b7025f
  - a014132d-ed7e-41b8-9077-65456701edd2
  - ba5ccdef-f61d-4bf2-b8eb-adfa68f2dccc
  - 424f9ec2-1230-4d9a-80d8-00e29f91c161
  - c78bff7e-8805-4f1c-810c-f0a2e157bbc2
  - 4ee9bc76-8bde-4546-98bf-c8550c69e83e
  - 38ebe14d-1757-49eb-b970-8f689b9910e6
  - 0e315cbb-ae10-41b4-b7c8-aa0fa3f89f0f
  - e6b86cbc-7bc7-44c1-b548-a8dbc108a37e
  - d8502a27-cba8-4c65-8533-df40bf05771c
  - f0febad1-c59d-4dcb-9ea9-567d62d51f5e
  - 65bddcbb-54ae-4cac-8124-f60bdb771bc2
  - 978aa225-0786-44cc-bee4-71c5084df920
  - 421e3c1c-7126-4200-9bd3-cd69aa85831a
  - 1fda84aa-267d-4bbc-9b18-b2cf5f506118
  - a84c2b5f-0a0b-42e7-bea5-e7e2aec681de
  - 36040366-1196-4961-8e67-bfe6563f30e8
  - efbcd13b-5e2c-4f3d-b63b-593eaf48faf6
  - 0281d743-7b78-46a6-838d-b4d31dbd04ce
  ls8_nbart_geomedian_annual:
  - 5680adba-e011-454d-895e-faaabcdc9f1c
  ls8_nbart_tmad_annual:
  - b0ff1110-157f-43ff-9ffc-adf8c3dd6a46
  wofs_albers:
  - 212fc0ca-f72e-44e0-bdce-7296e179b644
  - fe8268e6-0b2a-4aaa-802f-9b5c76cb7832
  - e896b00a-bcc2-41f2-844a-ca413e83bf56
  - ca42587e-8c57-40e1-886a-b372e988af0b
  - 5f5edee7-cc05-4256-8c0a-1c2380dcfa08
  - d50923ec-0bd5-4909-a580-d758c80f2ee9
  - 31b06bbf-d2a2-4807-aca5-be68303a6e90
  - bab101c5-a9ba-4e76-ab94-f939c67c99c0
  - 1ff7f169-5fbd-4a70-9567-7861f5835d4e
  - 2b2753da-bbfb-4c42-9ca4-b61f30f4e4fd
  - 73dfd505-6349-4b0a-8006-0d71cd1e6473
  - 2862b925-cb3f-4541-82fc-2272903331ee
  - 9f744a0c-309a-4f04-a535-22949c870683
  - 33aea543-5ac1-4785-af20-b5a0fd6a5804
  - d08dcf1e-99e6-44e7-9b50-166939d3959c
  - af516ee4-6074-43e0-9930-0745d6681d90
  - 55758a82-2908-4284-a336-3fe94a2c9e53
  - 3fee803e-3736-4606-9960-ed1c4b7b96ed
  - 336cbed7-bdb3-433c-9bc8-d8006fbb29c4
  - 30d6a750-f88e-4cac-8b91-e3de15072724
  - f16586d3-62b6-47e3-952f-8874718d3ef3
  - d0f78890-9032-411b-85ba-17376031ce64
  - 313e27e2-3e07-475c-8c17-841af79b6952
  - 482d6da3-e1f1-42e0-85ce-506512b344e2
  - 4ed5f481-4d65-4864-bbdc-225002043f85
  - ddb410a5-ccf8-4174-9bfa-ae5f0b9ad03a
  - b902c74c-99ca-4cce-969a-552a645d058e
  - 48139b4b-5e6b-4353-8875-f80bbf93481d
  - 55d30606-ed97-41e9-a32e-d81016876635
  - 62c1c7c3-62c9-4e70-af61-bbae1d585ece
  - 114e4cad-97cf-456c-b878-d71f0600f618
  - 54df8b39-f5a9-489a-bf30-d689ea5abb13
  - d4195cd5-b438-4dfd-a83f-c183a81ed09f
  - 028efbd6-53c0-458f-8f66-601d71e16ffa
  - 649e0f2c-489a-47be-8a95-073f8bd3798b
  - 37a6780e-7897-4796-9a9e-46c16e05f64c
  - 12bbd578-5324-4817-854b-259a9d10024e
  - b3c84822-adbe-4ebf-97a5-10f6704dd26c
  - 0ba19bbf-5845-4a13-85bf-fc3d975e66a7
  - 98ebe0b6-7648-4f56-9b19-7cca65f28edc
  - ccf7c529-97e1-42fc-a851-3fbc67d165f4
  - 6d02e85a-b9e0-4fb7-8ea7-efdb7291f943
  - 4a6823d2-8606-4f0a-8143-3b5f906822a3
  - d4adec33-7a95-45b3-a78b-6921bb9d0580
  - 0b2285f5-3f39-4bfb-95ee-e1e15a8ae84c
  - ce815fe4-8dfb-43b2-bfff-4c5cf21388a4
  - 770bb1e0-620e-4d1c-ac1a-ab5ccebbce78
  - 5cdef6c6-6c9c-4aca-9601-72c8de93de27
  - 9cc6d321-aba9-4645-a426-cb0a9b80700b
  - e368f7c1-2bd5-43f8-ab4f-c33e65ac2439
  - e9636265-b5e9-450f-aa9f-2edd4d4d760c
  - e92bbefd-9d2a-4546-944a-8034422d8db4
  - f09c2f1f-173d-449d-acfa-02070536e4c6
  - f8a4a7d0-f281-496b-bb97-12b28cb7d2c8
  - 5de48bd7-0b40-4c97-a2ca-60bc4b1dce14
  - 86f0bf83-786d-4cfd-b3a5-911a13c92046
  - ee7f6c53-2e08-46e5-8081-d7bab437baa6
  - 1530b58c-f63f-4380-8840-b0c2c739f554
  - a209c8c8-6734-4104-a387-5ec1a8df22e8
  - 2440f4e7-c09e-4af3-bb4a-797afd83177a
  - 35e5e48f-20c7-4746-b87d-05f2d598abb8
  - 7118b162-db08-4bb5-afd2-3442f64edfcc
  - 5c7a226d-cb00-47c0-b548-603248f3fdd5
  - d59da540-4ca2-4aea-8049-be058eb23547
  - 656e334c-ca43-4c02-a716-dd023b21ac9c
  - e40cd7ba-c47c-4e9f-b3ab-8f6396ed9a05
  - 20f48a35-fa88-4fc4-995e-35f27f0b6a66
  - 58b943c4-4ea2-4d8e-9cf0-39d608cbf8a0
  - d445b057-e085-4d5c-8406-d8fd5b9cd212
  - 02d408d7-cf91-4a80-8e2c-0c8f47536155
  - 3a8f83a0-d30a-42dd-a690-594d6e4d7c0c
  - af035cb0-1d49-4e47-955a-b3fa513f5da7
  - f2217bd2-8e91-4609-9fe3-6c2e1d82e786
  - c2649086-cf77-4481-9ae9-9474c1329ce0
  - 2a03f11b-cc59-4bb2-a8d4-2ac618198714
  - 604c6ee0-7baa-45ff-b783-2b047e420a01
  - d7f682fe-e16b-4dc6-9654-13626870a267
  - ccd55785-6049-4bf1-b27b-9806e9dbc58f
  - 52f90fc0-0f70-481c-b310-7d1ece23ed04
  - 273c7ad5-4df0-44ff-b45c-22c684bf96ba
  - d9305bf4-4fa6-4e91-b063-d978a1edd306
  - 6dffbbd2-5ebd-4111-a72b-9f598dc1e50a
  - 0e6ee74b-c404-482a-b6a8-7b431736eca0
  - 2d39546e-cbe2-4d4e-89a0-5c711f4caa9b
  - bfd370f7-79ef-440a-8f72-280da7a2a82c
  - 03d2316b-6d23-4446-bf82-83459c2f4926
  - aad8fdd8-4331-42a6-bead-4cfb3c168ca2
  - 13bae6aa-3af3-4f7a-95a5-eedd3b7086d6
  - ce770dcc-d26b-458e-8132-f13e75bb49b3
  - d0c713d8-2351-4886-9e27-c1a3033a9033
  - 9bef3349-ff55-4f87-a455-3c5d1b047427
  - 4cbe0c10-2a7d-47d1-890a-a019abcb8fd5
  - 1e54210c-14d2-4519-90f8-31f650362d9a
  - d7287cb0-b340-428c-8386-94fc1dac9d9e
  - 13f80aec-a912-4000-8b94-82d5df1cbfe6
  - 6ca3e678-0ba8-4706-bfd6-301b639024ac
  - f7cb97ce-4bdc-41ab-bfea-7c732c1b6ae7
  - 73e2557b-98aa-4e74-b1f4-edcd4090c4fa
  - a4e7a50e-d81e-4d58-89bf-7cffc411179a
  - 31640bc1-bbd0-4d29-ac89-89ee40230d53
  - 9ea29b6b-45a3-4e43-8cb7-61152ddc3fad
  - f8dd5bf3-752f-4b76-9400-f26518eec4ab
  - d25ed39e-1bd2-4876-b67a-c666d60f168b
  - a95853dc-e973-4386-94b9-77bc81772af6
  - 135ac472-ef92-4ff6-9616-6027dc4aa661
  - 76447d46-adf5-4ca4-aabd-bfb46519bbe4
  - ef0a50bc-54e9-48e9-b483-a1c33b66219d
  - 9b833eb2-beb8-441e-8e39-6e41bb89348f
  - 5c8b6daa-6e16-434f-a71c-9dc851456883
  - ed8d982a-05ea-4245-882f-17d8ff9b0dfe
  - b9caf90f-c990-4923-bdba-d5c438c851e5
  - fad0b7f0-7420-44bd-888d-e81c4c9b139e
  - 5f7959c7-dc6b-4fff-868f-fb94bc00ede3
  - 9576d10f-cbbf-46e4-afcd-905fa07f6944
  - 6ab45671-3417-4a24-8079-8a10739d7cd7
  - f5c52e27-40ce-4a4a-b50b-6661455909c4
  - be02dcc1-df82-473b-9170-3b77b203a744
  - 3ad927b4-957b-4b4c-8f49-e71604dd6caa
  - f8db78d0-b9aa-4562-88a2-48eb90c94174
  - ec3ee71b-a4c5-4d20-83f0-5957f6a671c9
  - 54ec266a-5017-4c8f-807c-d8579dda7143
  - 54a9ff6c-47e9-4a52-a35d-b551aa22bbae
  - d4e8a3c7-d1f0-406f-9273-7c7f8da56854
  - 2ee30284-c04d-4c33-b825-7b58d48df25c
  - 90e0e9e5-5012-4332-8ea3-fc247324f430
  - c902f3c9-795a-466b-882f-72434507668d
  - be64167b-062a-40a1-b755-11e815b962b6
  - 93cf9070-16e6-45a1-98ab-b5cf66558638
  - 6022f037-8643-4f58-842f-4b31ad72cb44
  - 918a73a7-ebfa-41b6-bae0-b57e972045be
  - 6847efd1-bdb7-4b1c-8ff7-5d83dea4ff13
  - 87ef5f4b-64be-4b5d-8e8a-87b1c6d538a4
  - 3b2239e8-3c14-4885-9b49-8f5e1d1735d7
  - 27273fc4-e439-4c47-ae93-31ee5e4a0bba
  - 28b7ba07-b184-4a53-997f-561e2bad7c63
  - 73ee24e6-8455-4bc7-be32-9806885790af
  - 753fd602-522c-492b-9600-e158d138e768
  - ffac5e66-7e99-4f76-ae6f-d5d698b99205
  - 435c9f17-b161-4352-b4ff-cb18a5f11985
  - 8602bf52-d348-4620-be7f-5831ef12ea54
  - 57bdec3b-753f-4f92-b85c-a7a1e739f1e6
  - 3cae0542-d788-4751-b08c-22d1a0912f6b
  - 793dc01f-22f2-443a-83ef-fc34d55961f8
  - d01187d4-f543-483f-904c-530a7ee0e154
  - 118fdc83-8c1f-40ca-8f66-f776268000e2
  - a1402120-d1da-476b-a1fb-ab3a80a51bc2
  - a0a44cc4-3b95-4c3c-893d-be6eb6de837d
  - 5d20a1a2-c214-443e-a87f-95090e0a808b
  - 960d7a2f-d39b-4502-b657-088ebbc8690d
  - 48eb4c9a-2258-409f-b1c4-87db50839b78
  - 01ea2c7d-1717-4767-8780-45e8a622a817
  - 9054dd98-dfb7-4711-a18e-7fa4dc562b11
  - f90520b8-1a19-4666-9c32-830b76bca1b2
  - 83178374-b564-4650-b3af-fbddfe4bf624
  - d378e7b7-b47e-4440-8d9c-d6a27bd8154c
  - aa1343b5-7f12-49f9-9e6a-02565c5fac9c
  - f5d6b403-267b-4770-82eb-1527229cbaff
  - d44671d4-5684-450e-9567-f760ddc9feb0
  - 9d598f94-6d91-4a1a-970d-e70d535a95fe
  - 24cf1015-4d61-4a9d-9583-7b1ee443bc91
  - c3de9565-48de-44ea-8808-5eacb5a341d5
  - f5a054f0-e545-4718-aa71-704edf8acbee
  - eadaed85-643b-4fd6-8614-279ed9f39e02
  - e74615c7-662e-4651-b041-94bade3fca9c
  - 79ea2c1f-6bb5-4e54-b8b3-b558ab313dd5
  - 94ed112a-b13b-4501-8bab-f7b14a720f92
  - 3d15479e-1c99-4333-bf8b-a4a7659ad3df
  - c4f6c244-2b1f-4c94-86cb-946c6925baee
  - d6ad7d17-80a2-470e-9ef9-699d5eb18911
  - 88ac1b59-1ff3-4105-acc0-deb66f55e012
  - ba973bb5-7302-4859-a628-b4c8ad4682de
  - 721b918f-b674-43c1-b425-95ecd876b39a
  - 20f8d442-f514-4fd4-acb9-29b943ed8559
  - 8e97ed27-0d3c-44b1-ad48-5544f27749fa
  - f1d5acaf-5d26-401c-bce5-42580f3f165d
  - 6488b654-6d42-430c-ab04-6151c25dcd8d
  - f0cab2fd-ada0-4bab-a61a-d71d393d0e4a
  - 71770540-f086-4bf0-b7da-6b290c0f620a
  - 7b3d520d-2a0f-4b1f-b56a-e219ccdb043f
  - 8b81ed48-6026-4d56-9489-68cc96d61be3
  - 1cf175d1-8583-4188-9f09-55916f10ff51
  - 148f2bc4-1c69-4f91-aeba-674b31a9b86a
  - b45b102f-aabb-497a-b041-47de41f7096d
  - 8953a446-8a4d-4ad4-ae43-53df1d0329f8
  - c1f84ec1-2d29-48b6-a529-a8d003088507
  - 6e523969-b5c1-4828-bfc6-1f84eb021a04
  - 89abe92f-de40-44fc-8375-0e4fa13fa928
  wofs_annual_summary:
  - 0d369706-7b14-48db-a236-133852644ebd
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-40_2020-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-40_2020-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-40_2020-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-40_2020-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-40_2020-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-40_2020-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-40_2020-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-40_2020-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-40_2020-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2020-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 11:08:52.462181Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
